Permalink
Browse files

Version bump.

The gem wasn't packaged correctly (my bad!), and gem yank wouldn't let me re-push the same
version in order to fix it, so a bump from 0.9.0 to 0.9.1
  • Loading branch information...
1 parent 0eb1eb6 commit 4943e9491c880e87a3aef69149563a1b44ad70c2 Dan Lecocq committed Jul 6, 2012
Showing with 3 additions and 3 deletions.
  1. +1 −1 lib/qless/version.rb
  2. +1 −1 utils/qless-campfire.gemspec
  3. +1 −1 utils/qless-growl.gemspec
View
@@ -1,3 +1,3 @@
module Qless
- VERSION = "0.9.0"
+ VERSION = "0.9.1"
end
@@ -1,5 +1,5 @@
# -*- encoding: utf-8 -*-
-$:.push File.expand_path("../lib", __FILE__)
+$:.push File.expand_path("../../lib", __FILE__)
require "qless/version"
Gem::Specification.new do |s|
@@ -1,5 +1,5 @@
# -*- encoding: utf-8 -*-
-$:.push File.expand_path("../lib", __FILE__)
+$:.push File.expand_path("../../lib", __FILE__)
require "qless/version"
Gem::Specification.new do |s|

0 comments on commit 4943e94

Please sign in to comment.